<?php
$type = 'od';
$fileid = '91';
$status = 'a';
$creadate = '202007031030-';
$moddate = '202007031030';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('001');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--001-->Présentation');
$fieldb2 = stripslashes('<!--001-->Display');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('?');
$fieldd2 = stripslashes('?');
$fieldweb = stripslashes('90');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
